<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dashboard</title>
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.19/dist/tailwind.min.css" rel="stylesheet">
    <style>
        body {
            background: linear-gradient(to bottom right, #ffffff, #e2e8f0, #a0aec0, #1a202c);
        }
    </style>
</head>

<body>
    <nav class="bg-gray-800 py-4">
        <div class="container mx-auto flex justify-between items-center px-4">
            <h1 class="text-white text-2xl font-bold">Dashboard</h1>
            <div>
                <span class="text-white mr-4">Usuario: ${usuario}</span>
                <a href="#" class="text-white hover:text-gray-300">Cerrar sesión</a>
            </div>
        </div>
    </nav>
    <div class="container mx-auto py-8">
        <div class="bg-white rounded-lg shadow-lg p-8">
            <h2 class="text-2xl mb-4">Dashboard</h2>
            <div class="grid grid-cols-2 gap-4">
                <div class="bg-gray-200 rounded-lg p-4">
                    <h3 class="text-lg font-semibold mb-2">Últimos datos recibidos</h3>
                    <ul>
                        <li>Dato 1</li>
                        <li>Dato 2</li>
                        <li>Dato 3</li>
                        <li>Dato 4</li>
                        <li>Dato 5</li>
                    </ul>
                </div>
                <div class="bg-gray-200 rounded-lg p-4">
                    <h3 class="text-lg font-semibold mb-2">Resumen de datos</h3>
                    <p>Total de datos recibidos: 100</p>
                    <p>Datos procesados: 80</p>
                    <p>Datos pendientes: 20</p>
                </div>
            </div>
        </div>
    </div>
</body>

</html>
